.vopros {
  max-width: 1200px;
  margin: 3rem auto;
  display: grid;
  justify-content: center;
  color: var(--white);
  box-shadow: 3px 20px 40px var(--teni);
  border-radius: 4px;
  border: 1px solid var(--border);
  background: var(--serblue);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.vopros h3 {
  text-align: center;
  font-size: 2rem;
  padding: 1rem;
  text-shadow:
    -1px 1px 0 #000,
    -1px -1px 0 #000,
    1px -1px 0 #000,
    1px 1px 0 #000,
    0 2px 5px var(--black);
}
.vopros h4 {
  color: var(--serblue);
  font-size: 1.6rem;
  padding: 0.3rem;
  text-shadow:
    -1px 1px 0 #000,
    -1px -1px 0 #000,
    1px -1px 0 #000,
    1px 1px 0 #000,
    0 2px 5px var(--black);
}
.vopros ul {
  margin-bottom: 1rem;
  padding-inline: 1rem;
  list-style: none;
  text-shadow:
    -1px 1px 0 #000,
    -1px -1px 0 #000,
    1px -1px 0 #000,
    1px 1px 0 #000,
    0 2px 5px var(--black);
}
.vopros ul li {
  font-size: 1.2rem;
}